html,
body {
    background: var(--backgroundcolor);
    color: var(--textcolor);
    font-family: "ClearSans", Arial, sans-serif;
    font-weight: bold;

    display: grid;
    justify-content: center;
    justify-items: center;

    overflow: hidden;

    transition: 1.2s;
}

.container-grid {
    display: grid;
    justify-items: center;
    align-items: center;
    min-height: 100vh;
    min-width: 100vw;
    transition: 1.4s cubic-bezier(.17,.67,.33,.92);
}

.container-grid2 {
    display: grid;
    justify-items: center;
    align-items: center;
}

.gap {
    padding: 20px;
}

.theme-white {
    --backgroundcolor: #ffffff;
    --colorbg: #004c7e;
    --menubg: #ededed;
    --menubghover: #f7f7f7;
    --placeholdertext: #000000;
    --textcolor: #000;
    --textcolorhref: #202020;
    --buttontext: #000;
    --buttonbghover: #e2e2e2;
    --buttonbg: #d9d9d9;
}

.theme-dark {
    --backgroundcolor: #141414;
    --colorbg: #004c7e;
    --menubg: #1b1b1b;
    --placeholdertext: #ffffff;
    --textcolor: #fff;
    --textcolorhref: #d8d8d8;
    --buttontext: #ffffff;
    --buttonbghover: #434343;
    --buttonbg: #1d1d1d;
}

button:hover {
    background-color: var(--colorbg);
    transform: scale(1.1);
}
button {
    color: var(--buttontext);
    background: var(--buttonbg);
    border: none;
    outline: none;
    width: 120px;
    height: 35px;
    border-radius: 25px;
    transition: 0.9s;
    font-weight: bold;
}

/* START OF TITLE */
.title-full {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px
}
.icon {
    width: 25%;
}
.title {
    font-size: 35px;
}
.title-footer {
    display: flex;
    justify-content: center;
    gap: 5px;
    width: 210px;
}
/* END OF TITLE */

.text {
    text-decoration: none;
    color: var(--textcolorhref);
    transition: 1.2s;
}

.games {
    display: grid;
    gap: 10px
}

.game-body {
    background: var(--buttonbg);
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    padding: 10px;
    transition: 1.2s;
}